Subject: Ticket Assigned - store
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Oct 2021 17:54:45 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  store adnan manzoor                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adnan manzoor Bot:  Hi Adnan Manzoor ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569745094            09:34 PM, 06th Oct                   Sohaib                   Hi Adnan  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:35 PM, 06th Oct                     adnan manzoor                    Hi Sohaib           09:36 PM, 06th Oct                     adnan manzoor                    I returned some products last month           09:36 PM, 06th Oct                     adnan manzoor                    In fact my wife Sajjal Adnan           09:37 PM, 06th Oct                     adnan manzoor                    And they gave her credit note           09:37 PM, 06th Oct                     adnan manzoor                    Unfortunately she lost it and we came to the store to ask for help           09:38 PM, 06th Oct                     adnan manzoor                    But they said they cannot do anything           09:38 PM, 06th Oct                     adnan manzoor                    It was worth of AED 75           09:39 PM, 06th Oct                     adnan manzoor                    So just wanted to know if you would be able to assist me for it           09:39 PM, 06th Oct                   Sohaib                   .Could you Please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            09:39 PM, 06th Oct                     adnan manzoor                    It was purchased on 14th September if you can check by date           09:40 PM, 06th Oct                     adnan manzoor                    Coz I don't have the receipt           09:41 PM, 06th Oct                     adnan manzoor                    In afternoon I bought 2frocks worth 90 dhs           09:41 PM, 06th Oct                   Sohaib                   Could you please confirm that if this online purchased or via store           09:42 PM, 06th Oct                     adnan manzoor                    Via store           09:42 PM, 06th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would advise you to visit the same store that you've purchased from it and they will assist you optimally regarding the same as we won't be able to check offline purchased from our end in the meantime, And We'd appreciated your understanding and cooperation with us           09:44 PM, 06th Oct                     adnan manzoor                    Yeah I spoke to the store as well to check the same date because they gave me points for Shuman card too           09:46 PM, 06th Oct                     adnan manzoor                    But they informed me that they can't find previous orders by date for anyone           09:46 PM, 06th Oct                     adnan manzoor                    That's why I wanted your assistance           09:47 PM, 06th Oct                     adnan manzoor                    But if nothing can be done unfortunately then what to do           09:47 PM, 06th Oct                   Sohaib                   So in this situation, we would request you to provide with some more information such as Contact number / Email ID / and store name and location and we will forward that to our concern team to investigated regarding the same as well.           09:50 PM, 06th Oct                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:52 PM, 06th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:54 PM, 06th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3194952